﻿
@{
    ViewData["Title"] = "Inscription";
}

<h1>Inscription</h1>
<form action="Reception" method="post">
    <div>
        <label for="name">Nom :</label>
        <input type="text" id="name" name="name">
    </div>
    <div>
        <label for="mail">e-mail :</label>
        <input type="email" id="mail" name="mail">
    </div>
    <div>
        <label for="msg">Message :</label>
        <textarea id="msg" name="Msg"></textarea>
    </div>
    <input type="submit" />
</form>

